## Requirements:

* yum install python-devel GeoIP GeoIP-devel python-pip
* pip install GeoIP
* pip install IPy

## Use:

* chmod u+x /usr/local/bin/ip-collector.sh
* ip-collector.sh some-log-file.log